.toggle {
  @apply relative inline-block mr-2 align-middle select-none transition duration-200 ease-in;
}

.toggle_checkbox {
  @apply border-gray-5
  block 
  absolute 
  border
  bg-white 
  rounded-full 
  cursor-pointer
  appearance-none;
}
.toggle_checkbox:checked {
  @apply right-0 border-green-400;
}
.toggle_checkbox + .toggle_label {
  @apply bg-gray-5 block overflow-hidden rounded-full cursor-pointer;
}
.toggle_checkbox:checked + .toggle_label {
  @apply bg-green-400;
}

/* Sizes */
.toggle.lg {
  @apply w-14;
}

.toggle.lg .toggle_checkbox {
  @apply w-8 h-8;
}

.toggle.lg .toggle_checkbox + .toggle_label {
  @apply h-8;
}
